GameRanger Flash Player Needs Updating

Asked By 20 points N/A Posted on -
qa-featured

Hello there,

Even I have my PC up to date, all the programs are up to date and the Flash Player also is updated I still have this error on GameRanger. I don’t know what to do anymore and how can this error be solved. Does anyone have a solution for this error please ?

Thanks !

GameRanger: Flash Player Needs Updating

GameRanger: Flash Player Needs Updating

Your Adobe Flash Player web plug-in is Version 1 and needs to be updated to the latest version for security fixes.

Download and run the update from Adobe’s site.

OK

SHARE
Answered By 0 points N/A #175198

GameRanger Flash Player Needs Updating

qa-featured

Hello There,

That is actually Gameranger issue.
Game ranger uses detection script to determine Flash. Actually this is done by other websites as well, many of them uses single digit variable to get version, which is 2 digit now (i.e. 10,11 etc)
So, till time they don’t update their script, they will wrongly identify the version, that is 10 becomes 1 etc.
So, the best way is, reach out Gameranger support, this can only help. Many users are facing the same issue with Gameranger, and already reported them. Hopefully they will come up with patch soon.

Login/Register to Answer

Related Questions